## festvox-ru 0.5

=== debian/changelog ===
festvox-ru (0.5-6) unstable; urgency=low

  * Drop DMUA, fix lintian warning
  * Bump up Standards-Version (to 3.9.4)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 27 Dec 2012 14:12:01 +0400

festvox-ru (0.5-5) unstable; urgency=low

  * Adopt machine-readable debian/copyright file format
  * Bump up Standards-Version to 3.9.3 (no changes)
  * Drop inactive uploaders
  * Add debian/TODO.Debian

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 05 Mar 2012 16:00:44 +0400

festvox-ru (0.5-4) unstable; urgency=low

  * Added watch file
  * Bump up Standards-Version to 3.9.2.
  * Override lintian info message for "too short description"

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 21 Jun 2011 19:49:49 +0400

festvox-ru (0.5-3) unstable; urgency=low

  * Bump up Standards-Version
  * Added "DM-Upload-Allowed: yes" control field
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 04 Mar 2011 14:49:53 +0300

festvox-ru (0.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4.
  * Change minimal festival requirements (See bug #545737).

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 19 May 2010 21:45:09 +0400

festvox-ru (0.5-1) unstable; urgency=low

  [ Sergey B Kirpichev ]
  * New Upstream Version.
  * debian/rules modified for Bzip2-archived sources.
  
  [ Dmitry E. Oboukhov ]
  * Fixed description, copyright, few lintian warnings.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 22 Feb 2009 12:57:16 +0300

festvox-ru (0.4-2) unstable; urgency=low

  [ Dmitry E. Oboukhov ]
  * Git-repo has been created on git.debian.org.
  * Added VCS-* records to debian/control.

  [ Sergey B Kirpichev ]
  * Point to english Homepage (Russian stuff goes to README.Debian).
  * Document (README.Debian) --language russian option for festival (Bug #516262).

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 20 Feb 2009 20:26:40 +0300

festvox-ru (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #513396)

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 26 Aug 2008 18:32:09 +0400
