=== debian/control ===
Source: festvox-ru
Section: sound
Priority: optional
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
Standards-Version: 3.9.4
Homepage: http://festlang.berlios.de/docu/doku.php?id=russian
Build-Depends: cdbs, debhelper (>= 7)
VCS-Git: git://git.debian.org/collab-maint/festvox-ru.git
VCS-Browser: http://git.debian.org/?p=collab-maint/festvox-ru.git;a=summary

Package: festvox-ru
Depends: ${misc:Depends}, festival (>= 1.96~beta-10)
Architecture: all
Description: Russian male speaker for Festival
 This package provides Russian support to Festival speech
 synthesis system.
