=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

makebuilddir/festvox-ru::
	mkdir -p unpack
	tar -xjf *.tar.bz2 -C unpack
	cd unpack/msu_ru_nsh_clunits && \
		mv COPYING README ../..

clean::
	rm -fr unpack COPYING README *.cdbs-config_list
