=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# <Webpage URL> <string match>
http://festlang.berlios.de/docu/doku.php?id=russianru \
    http://download.berlios.de/festlang/msu_ru_nsh_clunits-([0-9.]+)\.tar\.bz2
