## festvox-ru 0.5%2Bdfsg

=== debian/control ===
Source: festvox-ru
Section: sound
Priority: optional
Maintainer: Debian TTS Team <tts-project@lists.alioth.debian.org>
Uploaders: Sergio Oller <sergioller@gmail.com>, Samuel Thibault <sthibault@debian.org>
Standards-Version: 4.4.0
Homepage: http://sourceforge.net/projects/festlang.berlios
Build-Depends: debhelper (>= 10)
Vcs-Git: https://salsa.debian.org/sk-guest/festvox-ru.git
Vcs-Browser: https://salsa.debian.org/sk-guest/festvox-ru

Package: festvox-ru
Depends: ${misc:Depends}, festival (>= 1.96~beta-10)
Provides: festival-voice
Architecture: all
Description: Russian male speaker for Festival
 This package provides Russian support to Festival speech
 synthesis system.
