## festvox-ru 0.5+dfsg

=== debian/changelog ===
festvox-ru (0.5+dfsg-6) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Generalize pattern.
  * control: Update alioth list domain.
  * TODO.Debian: Rename to TODO so dh_installdocs can find it.
  * control: Bump Standards-Version to 4.5.0 (no change)
  * control: Update salsa URL.
  * control: Set Rules-Requires-Root to no.
  * copyright: Drop closed website URL.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Sep 2021 18:09:54 +0200

festvox-ru (0.5+dfsg-5) unstable; urgency=medium

  * control: Switch maintenance to the tts-team (Closes: #931974)
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 29 Aug 2019 01:02:16 +0200

festvox-ru (0.5+dfsg-4) unstable; urgency=medium

  * Update Vcs-* fields for salsa.
  * Point copyright link to SF (berlios is dead)
  * Update debhelper compatibility version
  * Bump up Standards-Version (to 4.1.4)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2018 10:57:13 +0300

festvox-ru (0.5+dfsg-3) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.5)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 25 Oct 2014 15:54:05 +0400

festvox-ru (0.5+dfsg-2) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.5)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 30 Aug 2014 15:57:24 +0400

festvox-ru (0.5+dfsg-1) unstable; urgency=medium

  * Fix lintian error: vcs-field-not-canonical
  * Provide festival-voice virtual package (Closes: #752668)
  * Fix proclaim_voice parameters (Closes: #752673, thanks
    to Dmitry Eremin-Solenikov)
  * Imported Upstream version 0.5+dfsg.  We can't get rid of
    old package build scheme without upstream version change.
    This is it.  Not changes for the original tarball was made.
  * Use debhelper, not cdbs
  * Point watch file and docs to SF page (berlios is dead)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 23 Jul 2014 15:01:30 +0400
