=== debian/control ===
Source: festvox-ru
Section: sound
Priority: optional
Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
Uploaders: Sergio Oller <sergioller@gmail.com>, Samuel Thibault <sthibault@debian.org>
Standards-Version: 4.5.0
Homepage: http://sourceforge.net/projects/festlang.berlios
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/tts-team/festvox-ru.git
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-ru

Package: festvox-ru
Depends: ${misc:Depends}, festival (>= 1.96~beta-10)
Provides: festival-voice
Architecture: all
Description: Russian male speaker for Festival
 This package provides Russian support to Festival speech
 synthesis system.
