=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# <Webpage URL> <string match>
opts=dversionmangle=s/.dfsg// \
    http://sf.net/festlang.berlios/msu_ru_nsh_clunits-(.*)@ARCHIVE_EXT@ debian
